/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

#columns-to-display, #columns-to-sort {
  display: flex;
}

.column-to-display, .column-to-sort {
  align-self: center;
  flex: 0 0 8em;
  padding-left: 1em;
  padding-right: 1em;
  border-right: 1px dotted #c8c8c8;
}

.column-to-display:last-child, .column-to-sort:last-child {
  border-right: 0;
}

.section-title {
  margin-bottom: 0.5em;
}

section {

  margin-left: 5em;
  border-left: 0.5em solid #d2d2d2;
  padding-left: 1em;
}


